html {
	font-size: 14px;
}

@media (min-width: 768px) {
	html {
		font-size: 16px;
	}
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 60px;
}

.max400 {
	max-width: 400px;
	margin: 0 auto;
}

#loginForm {
	max-width: 400px;
	margin: 0 auto;
}

#ProgressControls {
	margin-top: 10px;
}

#UploadProgressBorder {
	border: 1px solid lightsteelblue;
}

#UploadProgress {
	background-color: steelblue;
	width: 0%;
	height: 30px;
	text-align: center;
}

#UploadProgressText {
	line-height: 30px;
	font-weight: bold;
	color: white;
}

.dropend .dropdown-menu[data-bs-popper] {
	margin-left: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#dbFilter {
	max-width: 650px;
	margin-left: auto;
	margin-right: auto;
}

/*#dbFilterBody {
	display: flex;
}*/

	/*#dbFilterBody > div {
		display: flex;
		width: 50%;
	}*/

/*#rjBtnCancel > i {
	color: red;
}

#rjBtnSave > i {
	color: green;
}

#rjBtnAdd > i, #addButton {
	color: green;
}

#rjBtnClone > i {
	color: blue;
}

#rjBtnDelete > i {
	color: red;
}*/

#rjCurrentOfTotal {
	min-width: 100px;
}

#SubHeader {
	font-size: 0.85em;
}

tr[data-uid], th.dbFieldHeader {
	cursor: pointer;
}

tr.uniform-row {
	height: 41px;
}

.multiselect {
	text-align: left !important;
}

@media screen and (min-width: 1440px) {
	input.form-control, select.form-control, span.input-group-text, form button.dropdown-toggle, span.multiselect-selected-text, button.form-select {
		padding-top: 0;
		padding-bottom: 0;
	}
}



fieldset {
	border-width: thin;
	border-radius: 1em;
	border-color: lightgray;
	border-style: solid;
	padding: 1em;
	margin: 1em -1em 0em -1em;
}

	fieldset legend {
		font-size: 16px;
		padding: 0 0.5em 0 0.5em;
		width: unset;
		float: unset;
	}

.tab-content {
	border-left: thin solid lightgray;
	border-right: thin solid lightgray;
	border-bottom: thin solid lightgray;
	padding: 1em;
	margin-top: 0em;
}

	.tab-content fieldset {
		margin: 2em;
	}

@media (max-width: 425px) {

	.tab-content fieldset {
		margin: 0;
		border: none;
	}
}

.table-collapse {
	border-collapse: collapse;
}

.di-table-sticky-container {
	max-height: 492.5px;
	overflow-y: scroll;
	border-top: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
}

.table-sticky thead {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 2;
	background: white;
}

.table-sticky th:after,
.table-sticky th:before {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
}

td[contenteditable="true"]:focus {
	/*color: #212529;
	background-color: #fff;
	border-color: #86b7fe;
	border-radius: .25rem;
	outline: 0;
	box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);*/
	outline: none;
}

/* If the screen size is 1025px wide or less, set the font-size of <div> to 12px */
@media screen and (max-width: 1025px) {
	td.tow-week-day {
		font-size: 12px;
	}
}

/* If the screen size is 425px wide or less, set the font-size of <div> to 12px */
@media screen and (max-width: 425px) {
	td.tow-week-day {
		font-size: 8px;
	}
}

/* Daily Paperwork */

/* If the screen size is 992px wide or more... */
@media screen and (min-width: 992px) {
	form#DailyForm, form#DailyForm input, form#DailyForm span.input-group-text, form#DailyForm fieldset legend {
		font-size: 0.75rem;
	}
}

@media screen and (min-width: 1440px) {
	form#DailyForm, form#DailyForm input, form#DailyForm span.input-group-text, form#DailyForm fieldset legend {
		font-size: 1.1rem;
	}
}

form#DailyForm div.col-lg-4 {
	padding-left: 2px !important;
	padding-right: 2px !important;
}

#readonlyTOT_CASH_R, #readonlyTOT_ACCT, #readonlyCASH_OUT, #readonlyDEPOSIT {
	background-color: var(--bs-table-striped-bg);
}

td.dp_grid_total_label {
	border-bottom-width: 0;
}

/* End Daily Paperwork */


.rjSticky {
	position: sticky;
	z-index: 1;
	bottom: 1px;
}

#rjButtons, #rjJumper {
	background-color: var(--bs-body-bg);
}

form#advanced-receipt-printing-form textarea {
	font-family: Courier New;
}

form#update-whiteboard-form textarea {
	font-family: Courier New;
	max-width: 248px;
}

span.DeleteImage {
	color: red;
}

:root {
	--bs-body-font-size: 0.9rem;
}

.form-control, span.multiselect-selected-text, span.input-group-text {
	font-size: 0.9rem;
}

label, .control-label, .form-label, .form-check-label {
	font-weight: 500;
}

.nav-link {
	font-size: 1rem;
}



option:disabled, .display-inactive {
	font-style: italic;
	color: #dd8f2f;
}

.dismissible .btn-close {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	padding: 1.25rem 1rem;
}

.validation-summary-errors ul {
	margin-bottom: 0;
}

.validation-summary-errors ul li {
	display: table-row;
}


.accordionButton:not(.collapsed) {
}

	.accordionButton:not(.collapsed) i.accordionOpen {
		display: inline;
	}

	.accordionButton:not(.collapsed) i.accordionClosed {
		display: none;
	}

.accordionButton.collapsed {
}

	.accordionButton.collapsed i.accordionOpen {
		display: none;
	}

	.accordionButton.collapsed i.accordionClosed {
		display: inline;
	}

#DashboardLegend td {
	border-top: none;
	padding: 0;
	font-size: 0.75em;
	width: 50%;
}

.order-type-toggle:checked {
	background-color: red;
	border-color: red;
}

.log-view > textarea {
	height: 600px;
	font: 12px/normal 'Monaco', 'Menlo', 'Ubuntu Mono', 'Consolas', 'source-code-pro', monospace;
}